/* ======================================================================================================================================================
Tab SECTION
====================================================================================================================================================== */
.av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, .av-tab-section-image{
	width:90px;
}



.av-tab-section-container{
	width: 100%;
	overflow: hidden;
	position: relative;
	border: none;
}

.av-tab-section-outer-container{
	overflow: hidden;
}

.av-tab-section-inner-container{
	display: table;
	position: relative;
	left:0%;

	/* Safari pixel gap fix */
	margin-left: -1px;
	margin-right: -1px;
}

.av-tab-slide-transition .av-tab-section-inner-container{
	-webkit-transition: all 0.4s ease-in-out;
	transition: 		all 0.4s ease-in-out;
}

.av-layout-tab{
	width:100vw;
	display: block;
	vertical-align: middle;
	padding: 50px 0;
	border-top-style:solid;
	border-top-width:1px;
}

.js_active .av-layout-tab{
	display: table-cell;
	border:none;
}

.av-tab-section-tab-title-container{
	text-align: c